
Application: gvSIG desktop - gvSIG bugs #4658
Unión duplica campos
09/12/2017 06:50 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document table
Target version: 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2836 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al hacer una unión se añaden los campos que toca y luego aparecen los campos unidos duplicados.
Se puede comprobar uniendo los dos CSV adjuntos.
En la imagen se ven los 4 últimos campos que no deberían estar.

Associated revisions
Revision 43505 - 09/16/2017 10:07 PM - Francisco Díaz Carsí

refs #4658 Arreglada la creación de las transformaciones de unión y de tema de eventos para que no se añada la misma transformación varias
veces.

History
#1 - 09/12/2017 07:40 AM - Álvaro Anguix

Parece que aplica la unión una vez se han definido los parámetros y al darle al botón de finalizar/aplicar vuelve a hacer la unión

#2 - 09/16/2017 08:46 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 09/16/2017 10:09 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
- Status changed from In progress to Fixed

#4 - 09/25/2017 07:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Pon.csv 9.35 KB 09/12/2017 Álvaro Anguix
demo.csv 14.6 KB 09/12/2017 Álvaro Anguix
resultado.png 35.1 KB 09/12/2017 Álvaro Anguix
gvSIG.log 407 KB 09/12/2017 Álvaro Anguix
